body {
    height: 640px;
    border: 0;
    margin: 0;
    padding: 0;
    background: antiquewhite;
    display: flex;
}

#board {
    margin: 2vh auto;
    padding: 0;
    width: 95vh;
    height: 95vh;
    background: transparent;
    display: flex;
    flex-wrap: wrap;
    cursor: crosshair;
}

#board p {
    margin: 0;
    padding: 0;
    text-align: center;
    color: magenta;
    border-collapse: collapse;
}

.p {
    background: black;
}

#info {
    position: fixed;
    left: 1rem;
    top: 1rem;
    padding: 0 1rem 2rem;
    display: none;
    font-family: 'Courier New', Courier, monospace;
    font-weight: 600;
    color: #000066;
    background: #ffffff66;
    z-index: 9;
    border: 1px dashed;
    border-radius: 5px;
}

footer {
    text-align: right;
    font-family: 'Courier New', Courier, monospace;
    font-size: small;
    position: fixed;
    bottom: 2%;
    right: 2%;
    background: rgba(0, 0, 0, 0);
    color: #000066;
    font-weight: 600;
}

footer a {
    text-decoration: none;
    color: inherit;
}